{
  "name" : "simulation",
  "configKey" : "simulation",
  "configType" : "process-variable-declaration",
  "variableDeclarations" : {
    "creation_date" : {
      "type" : "date",
      "classification" : "PRIVATE"
    },
    "creation_user_id" : {
      "type" : "userId",
      "classification" : "PRIVATE"
    },
    "simulation" : {
      "type" : "boolean",
      "classification" : "PRIVATE",
      "label" : "simulation"
    }
  }
}